Skip to content

# python-terminusgps documentation

## Installation

Use pip to install from PyPI.

    pip install python-terminusgps

In Python, all subpackages are nested within `terminusgps`:

    from terminusgps.aws.secrets import get_secret
    from terminusgps.wialon.session import WialonSession

Contents:

- Settings
  - `DEBUG`
  - `MERCHANT_AUTH_LOGIN_ID`
  - `MERCHANT_AUTH_TRANSACTION_KEY`
  - `TWILIO_FROM_NUMBER`
  - `TWILIO_MESSAGING_SID`
  - `TWILIO_SID`
  - `TWILIO_TOKEN`
  - `WIALON_ADMIN_ID`
  - `WIALON_TOKEN`
- Authorizenet API
  - Authorizenet API Authentication
  - Profiles
  - Utilities
- AWS API
  - Secrets
- Twilio API
  - Caller object
- Wialon API
  - Constants
  - Errors
  - Usage Examples
  - Flags
  - Items
  - Wialon API Sessions
  - Utilities